<?php
define('_IN_JOHNCMS', 1);
						
$rootpath = '../../';
$headmod = 'world_war';
require("../../incfiles/core.php");
$textl = 'Войны миров!';
require("../../incfiles/head.php");
include_once("../tmn.php");

$pr = 2; //ид вашего задания (придумайте сами если пишете задание) главное чтоб не повторялось и не было больше чем 30

$result=mysql_query("SELECT * FROM `wwzadan` WHERE `zid` = '2'");
$myrow = mysql_fetch_array($result); //все данные задания

$bot=mysql_query("SELECT * FROM `wwzadan_bots` WHERE `zid` = '$pr");
$botrow = mysql_fetch_array($bot); //Все данные бота вашего задания

$uzer=mysql_query("SELECT * FROM `wwzadan_users` WHERE `uid` = '$user_id'");
$uzerrow = mysql_fetch_array($uzer);

$action=htmlspecialchars(trim($_GET['action']));
echo    '<div class="phdr"><b>Задание: '.$myrow['name'].'</b></div>';
switch ($action){

default: 

if($uzerrow['zid2'] == 1){ //если это задание уже выполнено тогда... (выполнено это когда 1 а не 0)
    echo 'Ошибка! Вы уже выполнили это задание! <br /><a href="../index.php">В игру</a>';break;
};

echo    '<div class="menu"><b>Описание:</b><br/>';
echo	'<small> '.$myrow['opis'].' </small></div>';
echo    'За выполнение задания вы получите: <br /> '.$myrow['exp'].' опыта <br /> '.$myrow['coins'].' монет';
echo    '<div class="bmenu"><a href="?action=go">Вперед!</a></div>';
break;
//если нажмет на "Вперед"
case 'go':
echo    '<div class="menu">
<img src="forest1.jpg" alt=""/><br/>Вы отправились в путь, вы идете по темному густому лесу, по тропинке видно маленькие следы <br />
чем дальше вы идете тем мрачнее становиться лес, <br />
Спустя 2 часа ходьбы по лесу вы сами поняли что заблудились, но вы услишали крик на запад от вас<br /> </div>';
echo    'Вы решаете... <br /><a href="?action=krik">Пойти на крик</a> <br /> <a href="?action=dalshe">Не обращать внимания</a> пойти дальше<br /><a href="index.php">ДАНУЕГОНАХУЙ</a>';
break;

case 'dalshe':

echo '<div class="phdr"><img src="forest1.jpg" alt=""/><br/></div>';
echo    '<div class="menu">Вы пошли дальше не обращая внимания на крик, спустя час скушной ходьбы, вы увидили тропинку которая идет в долину к ней было пробраться очень сложно так как были непроходимые хащи, как в джунглях...<br />Вы решаете:<br />
<a href="?action=tropinka">Попробовать пробраться на тропинку</a><br /><a href="?action=dalshe1">Пойти дальше</a><br /><a href="index.php">ДАНУЕГОНАХУЙ</a></div>';
break;

case 'krik':

echo '<div class="phdr"><img src="treepee.jpg" alt=""/><br/></div>';
echo    '<div class="menu">Вы начали шагать ближе на крик, спустя несколько минут, вы увидили девушку которая плачет и орет, вы подошли поближе, и увидили что девочка не одна, за 40-60 метров стоит и гарчит какой то волк 
<br />Вы решаете:<br />
<a href="draka.php">Убить волка</a><br /><a href="?action=defka">Взять девочку</a> и отвести ее домой<br /><a href="index.php">ДАНУЕГОНАХУЙ</a></div>';
break;
case 'tropinka':

echo '<div class="phdr"><img src="treepee.jpg" alt=""/><br/></div>';
echo    '<div class="menu">Вы начали пробираться на тропинку...<br />
Где то спустя 3 часа вы остановились от того что опять показался этот крик, вы уже практически пробрались на тропинку и...

<br />
Вы решаете:<br />
<a href="?action=trop">Пройти на тропинку</a><br /><a href="?action=krik">Вернуться на крик</a></div>';

break;


case 'trop':
echo    '<div class="menu">Вы пробрались на тропинку и увидили что она ведет из леса в противоположную сторону деревне, пока вы размишляли что будете делать
 вы почуствували что вас кто то вкусил, обернувшись, на вас набросился волк, и укусил в шею... <br /> 
 вы умерли... [<a href="../index.php">Продолжить</a>]</div>';
break;

case 'dalshe1':

echo '<div class="phdr"><img src="forest2.jpg" alt=""/><br/></div>';
echo    '<div class="menu">Вы спустя несколько часов ходьбы, нашли выход из леса, но у вас нет компаса чтоб посмотреть где деревня чтоб вернуться туда, и вы уже довольно голодны, а пищи нету...<br />
Вы уже еле еле идете, уже настает вечер, еще несколько минут и вы упадете...<br />Вы решаете: <br /><a href="?action=kapec">Поспать</a><br /><a href="index.php">ДАНУЕГОНАХУЙЙ</a></div>';
break;

case 'kapec':

echo '<div class="phdr"><img src="bot.jpg" alt=""/><br/></div>';
echo    '<div class="menu">Вы уснули, у вас даже не было сили построить палатку, через несколько часов сна, вы пробудились от гарчания какой то собаки, и вы увидили что она бежит на вас, к сожелению вам не удалось стать и отбиваться от собаки, он вас укусил несколько раз и вы умерли...<br />Вы решаете: <br /><a href="index.php">Продолжить</a></div>';
break;

case 'defka':

echo '<div class="phdr"><img src="bot.jpg" alt=""/><br/></div>';
echo    '<div class="menu">Вы схопили руку девочки и начали дити в сторону деревни<br />
но за вами бросился волк, вы видите что вы не сможете бежать... <br />Вы решаете: <br /><a href="draka.php">Вступить в бой</a><br /><a href="index.php">ДАНУЕГОНАХУЙ</a></div>';
break;


case 'afterboi':

if($uzerrow['zid2'] == 1){ //если это задание уже выполнено тогда... (выполнено это когда 1 а не 0)
    echo 'Ошибка! Вы уже выполнили это задание!';break;
};
mysql_query("UPDATE `uww` SET `coins` = `coins` + '$myrow[coins]', `exp` = `exp` + '$myrow[exp]' WHERE `uid` = '$user_id' LIMIT 1");
mysql_query("UPDATE `wwzadan_users` SET `zid2` = '1' WHERE `uid` = '$user_id' LIMIT 1");

echo  '<div class="menu">Вы наконец то привели девушку к деревни <br /> 
За это вы получили: золота от деревни '.$myrow['coins'].' монет,  а так же за выполнение задания вы получили '.$myrow['exp'].' опыта | спасибо!</div>';
break;

};
include_once("../foot.php");
							 
require ("../../incfiles/end.php");
?>